Issues in channel nixos-20.03 - c6839e5

Revisionc6839e5ae8c5e4d26978f89a009f33f975528230
Commit date2020-03-25 06:48:25 UTC

Packages

attribute nameversionissues
a2ps
4.14
CVE-2001-1593patched
CVE-2014-0466patched
CVE-2015-8107vulnerable
advancecomp
2.1
CVE-2019-9210patched
ansible
2.9.2
CVE-2020-10684vulnerable
CVE-2020-10744vulnerable
CVE-2020-1733vulnerable
CVE-2020-1735vulnerable
CVE-2020-1736vulnerable
CVE-2020-1738vulnerable
CVE-2020-1739vulnerable
CVE-2020-1740vulnerable
ansible_2_6
2.9.2
CVE-2020-10684vulnerable
CVE-2020-10744vulnerable
CVE-2020-1733vulnerable
CVE-2020-1735vulnerable
CVE-2020-1736vulnerable
CVE-2020-1738vulnerable
CVE-2020-1739vulnerable
CVE-2020-1740vulnerable
ansible_2_7
2.9.2
CVE-2020-10684vulnerable
CVE-2020-10744vulnerable
CVE-2020-1733vulnerable
CVE-2020-1735vulnerable
CVE-2020-1736vulnerable
CVE-2020-1738vulnerable
CVE-2020-1739vulnerable
CVE-2020-1740vulnerable
ansible_2_8
2.9.2
CVE-2020-10684vulnerable
CVE-2020-10744vulnerable
CVE-2020-1733vulnerable
CVE-2020-1735vulnerable
CVE-2020-1736vulnerable
CVE-2020-1738vulnerable
CVE-2020-1739vulnerable
CVE-2020-1740vulnerable
ansible_2_9
2.9.2
CVE-2020-10684vulnerable
CVE-2020-10744vulnerable
CVE-2020-1733vulnerable
CVE-2020-1735vulnerable
CVE-2020-1736vulnerable
CVE-2020-1738vulnerable
CVE-2020-1739vulnerable
CVE-2020-1740vulnerable
ant
1.10.2
CVE-2020-1945vulnerable
antiword
0.37
CVE-2014-8123vulnerable
apacheAnt_1_9
1.9.6
CVE-2020-1945vulnerable
apt-cacher-ng
3.2
CVE-2017-7443vulnerable
CVE-2019-18899vulnerable
CVE-2020-5202vulnerable
archiver
3.2.0
CVE-2019-10743vulnerable
argus
3.0.8.2
CVE-2011-3332vulnerable
arora
0.11.0
CVE-2011-3367vulnerable
artha
1.0.3
CVE-2018-18944vulnerable
asn1c
0.9.28
CVE-2017-12966vulnerable
asterisk-stable
15.7.0
CVE-2019-12827vulnerable
CVE-2019-13161vulnerable
CVE-2019-15297vulnerable
CVE-2019-7251vulnerable
asterisk_15
15.7.0
CVE-2019-12827vulnerable
CVE-2019-13161vulnerable
CVE-2019-15297vulnerable
CVE-2019-7251vulnerable
audiofile
0.3.6
CVE-2017-6827patched
CVE-2017-6828patched
CVE-2017-6829patched
CVE-2017-6830patched
CVE-2017-6831patched
CVE-2017-6832patched
CVE-2017-6833patched
CVE-2017-6834patched
CVE-2017-6835patched
CVE-2017-6836patched
CVE-2017-6837patched
CVE-2017-6838patched
CVE-2017-6839patched
autotrace
0.31.1
CVE-2013-1953vulnerable
CVE-2016-7392vulnerable
CVE-2017-9151vulnerable
CVE-2017-9152vulnerable
CVE-2017-9153vulnerable
CVE-2017-9154vulnerable
CVE-2017-9155vulnerable
CVE-2017-9156vulnerable
CVE-2017-9157vulnerable
CVE-2017-9158vulnerable
CVE-2017-9159vulnerable
CVE-2017-9160vulnerable
CVE-2017-9161vulnerable
CVE-2017-9162vulnerable
CVE-2017-9163vulnerable
CVE-2017-9164vulnerable
CVE-2017-9165vulnerable
CVE-2017-9166vulnerable
CVE-2017-9167vulnerable
CVE-2017-9168vulnerable
CVE-2017-9169vulnerable
CVE-2017-9170vulnerable
CVE-2017-9171vulnerable
CVE-2017-9172vulnerable
CVE-2017-9173vulnerable
CVE-2017-9174vulnerable
CVE-2017-9175vulnerable
CVE-2017-9176vulnerable
CVE-2017-9177vulnerable
CVE-2017-9178vulnerable
CVE-2017-9179vulnerable
CVE-2017-9180vulnerable
CVE-2017-9181vulnerable
CVE-2017-9182vulnerable
CVE-2017-9183vulnerable
CVE-2017-9184vulnerable
CVE-2017-9185vulnerable
CVE-2017-9186vulnerable
CVE-2017-9187vulnerable
CVE-2017-9188vulnerable
CVE-2017-9189vulnerable
CVE-2017-9190vulnerable
CVE-2017-9191vulnerable
CVE-2017-9192vulnerable
CVE-2017-9193vulnerable
CVE-2017-9194vulnerable
CVE-2017-9195vulnerable
CVE-2017-9196vulnerable
CVE-2017-9197vulnerable
CVE-2017-9198vulnerable
CVE-2017-9199vulnerable
CVE-2017-9200vulnerable
avahi
0.7
CVE-2017-6519patched
batik
1.6
CVE-2015-0250vulnerable
CVE-2017-5662vulnerable
CVE-2018-8013vulnerable
bazaar
2.7.0
CVE-2017-14176patched
beep
1.3
CVE-2018-1000532vulnerable
binutils-unwrapped
2.31.1
CVE-2018-1000876vulnerable
CVE-2018-17358vulnerable
CVE-2018-17359vulnerable
CVE-2018-17360vulnerable
CVE-2018-19931vulnerable
CVE-2018-19932vulnerable
CVE-2018-20623vulnerable
CVE-2018-20651vulnerable
CVE-2018-20657vulnerable
CVE-2018-20671vulnerable
CVE-2018-20673vulnerable
CVE-2018-20712vulnerable
CVE-2019-1010204vulnerable
blktrace
1.2.0
CVE-2018-10689vulnerable
bluez
5.53
CVE-2020-0556vulnerable
bluezFull
5.53
CVE-2020-0556vulnerable
boolector
3.0.0
CVE-2019-7560patched
botan
1.10.17
CVE-2015-7824vulnerable
CVE-2015-7825vulnerable
CVE-2015-7826vulnerable
CVE-2016-6878vulnerable
CVE-2018-20187vulnerable
botan2
2.7.0
CVE-2018-12435vulnerable
CVE-2018-20187vulnerable
brackets
1.9
CVE-2019-8255vulnerable
bubblewrap
0.4.0
CVE-2020-5291vulnerable
buildah
1.14.0
CVE-2020-10696vulnerable
bzip2
1.0.6.0.1
CVE-2019-12900patched
cairo
1.16.0
CVE-2018-19876patched
CVE-2019-6461vulnerable
CVE-2019-6462vulnerable
catdoc
0.95
CVE-2017-11110patched
ceph
14.2.6
CVE-2020-1699vulnerable
cereal
1.3.0
CVE-2020-11104vulnerable
CVE-2020-11105vulnerable
cflow
1.6
CVE-2019-16165vulnerable
CVE-2019-16166vulnerable
cgminer
3.7.2
CVE-2014-4503vulnerable
clamav
0.102.1
CVE-2020-3123vulnerable
clearsilver
0.10.5
CVE-2011-4357patched
clickhouse
19.13.6.51
CVE-2019-15024vulnerable
CVE-2019-16535vulnerable
cloud-init
0.7.9
CVE-2018-10896vulnerable
corosync
2.4.3
CVE-2018-1084vulnerable
coturn
4.5.1.1
CVE-2020-6061vulnerable
CVE-2020-6062vulnerable
couchdb
1.7.1
CVE-2018-11769vulnerable
CVE-2018-17188vulnerable
CVE-2018-8007vulnerable
cryptopp
8.2.0
CVE-2019-14318vulnerable
cvs
1.12.13
CVE-2017-12836patched
cxxtools
2.2.1
CVE-2013-7298vulnerable
cyrus_sasl
2.1.27
CVE-2019-19906patched
dcraw
9.28.0
CVE-2018-19565vulnerable
CVE-2018-19566vulnerable
CVE-2018-19567vulnerable
CVE-2018-19568vulnerable
CVE-2018-19655vulnerable
djbdns
1.05
CVE-2008-4392vulnerable
CVE-2009-0858vulnerable
CVE-2012-1191vulnerable
djvulibre
3.5.27
CVE-2019-15142patched
CVE-2019-15143patched
CVE-2019-15144patched
CVE-2019-15145patched
CVE-2019-18804patched
dnsmasq
2.80
CVE-2019-14834vulnerable
doas
6.0
CVE-2019-15900vulnerable
CVE-2019-15901vulnerable
dovecot
2.3.9.3
CVE-2020-10957vulnerable
CVE-2020-10958vulnerable
CVE-2020-10967vulnerable
elasticsearch
6.8.3
CVE-2019-7619vulnerable
CVE-2020-7009vulnerable
elasticsearch7
7.5.1
CVE-2020-7009vulnerable
emscriptenPackages.json_c
0.13.1
CVE-2020-12762vulnerable
exhibitor
1.5.6
CVE-2019-5029vulnerable
exiftags
1.01
CVE-2007-6356vulnerable
exim
4.92.3
CVE-2020-12783vulnerable
exiv2
0.27.2
CVE-2019-13504vulnerable
CVE-2019-17402vulnerable
CVE-2019-20421vulnerable
fastjar
0.98
CVE-2010-0831vulnerable
CVE-2010-2322vulnerable
fcgi
2.4.0
CVE-2012-6687vulnerable
ffmpeg_2
2.8.15
CVE-2017-9608vulnerable
CVE-2018-14394vulnerable
CVE-2018-14395vulnerable
CVE-2018-1999010vulnerable
CVE-2019-12730vulnerable
CVE-2019-17539vulnerable
CVE-2019-17542vulnerable
ffmpeg_4
4.2.2
CVE-2019-15942vulnerable
CVE-2020-12284vulnerable
fig2dev
3.2.7b
CVE-2019-19746vulnerable
findbugs
3.0.1
CVE-2018-1000011vulnerable
firefox
73.0.1
CVE-2020-6805vulnerable
CVE-2020-6806vulnerable
CVE-2020-6807vulnerable
CVE-2020-6808vulnerable
CVE-2020-6809vulnerable
CVE-2020-6810vulnerable
CVE-2020-6811vulnerable
CVE-2020-6812vulnerable
CVE-2020-6813vulnerable
CVE-2020-6814vulnerable
CVE-2020-6815vulnerable
CVE-2020-6819vulnerable
CVE-2020-6820vulnerable
CVE-2020-6821vulnerable
CVE-2020-6822vulnerable
CVE-2020-6823vulnerable
CVE-2020-6824vulnerable
CVE-2020-6825vulnerable
CVE-2020-6826vulnerable
firefox-wayland
73.0.1
CVE-2020-6805vulnerable
CVE-2020-6806vulnerable
CVE-2020-6807vulnerable
CVE-2020-6808vulnerable
CVE-2020-6809vulnerable
CVE-2020-6810vulnerable
CVE-2020-6811vulnerable
CVE-2020-6812vulnerable
CVE-2020-6813vulnerable
CVE-2020-6814vulnerable
CVE-2020-6815vulnerable
CVE-2020-6819vulnerable
CVE-2020-6820vulnerable
CVE-2020-6821vulnerable
CVE-2020-6822vulnerable
CVE-2020-6823vulnerable
CVE-2020-6824vulnerable
CVE-2020-6825vulnerable
CVE-2020-6826vulnerable
firefox-wrapper
73.0.1
CVE-2020-6805vulnerable
CVE-2020-6806vulnerable
CVE-2020-6807vulnerable
CVE-2020-6808vulnerable
CVE-2020-6809vulnerable
CVE-2020-6810vulnerable
CVE-2020-6811vulnerable
CVE-2020-6812vulnerable
CVE-2020-6813vulnerable
CVE-2020-6814vulnerable
CVE-2020-6815vulnerable
CVE-2020-6819vulnerable
CVE-2020-6820vulnerable
CVE-2020-6821vulnerable
CVE-2020-6822vulnerable
CVE-2020-6823vulnerable
CVE-2020-6824vulnerable
CVE-2020-6825vulnerable
CVE-2020-6826vulnerable
firefoxWrapper
73.0.1
CVE-2020-6805vulnerable
CVE-2020-6806vulnerable
CVE-2020-6807vulnerable
CVE-2020-6808vulnerable
CVE-2020-6809vulnerable
CVE-2020-6810vulnerable
CVE-2020-6811vulnerable
CVE-2020-6812vulnerable
CVE-2020-6813vulnerable
CVE-2020-6814vulnerable
CVE-2020-6815vulnerable
CVE-2020-6819vulnerable
CVE-2020-6820vulnerable
CVE-2020-6821vulnerable
CVE-2020-6822vulnerable
CVE-2020-6823vulnerable
CVE-2020-6824vulnerable
CVE-2020-6825vulnerable
CVE-2020-6826vulnerable
flex
2.6.4
CVE-2019-6293vulnerable
flink
1.9.0
CVE-2020-1960vulnerable
flink_1_5
1.5.5
CVE-2020-1960vulnerable
fontconfig
2.12.6
CVE-2016-5384vulnerable
fontconfig_210
2.10.2
CVE-2016-5384vulnerable
fontforge
20190413
CVE-2019-15785vulnerable
fontforge-fonttools
20190413
CVE-2019-15785vulnerable
fontforge-gtk
20190413
CVE-2019-15785vulnerable
foomatic-filters
4.0.17
CVE-2015-8327vulnerable
CVE-2015-8560vulnerable
foomatic_filters
4.0.17
CVE-2015-8327vulnerable
CVE-2015-8560vulnerable
freeimage
3.18.0
CVE-2019-12211vulnerable
CVE-2019-12212vulnerable
CVE-2019-12213vulnerable
CVE-2019-12214vulnerable
freetds
1.1.6
CVE-2019-13508vulnerable
fribidi
1.0.7
CVE-2019-18397patched
fuseiso
20070708
CVE-2015-8836vulnerable
CVE-2015-8837vulnerable
game-music-emu
0.6.1
CVE-2017-17446vulnerable
gegl
0.2.0
CVE-2012-4433patched
CVE-2018-10111vulnerable
CVE-2018-10112vulnerable
CVE-2018-10114vulnerable
giflib_4_1
4.1.6
CVE-2019-15133vulnerable
gitlab
12.8.6
CVE-2020-10952vulnerable
CVE-2020-10953vulnerable
CVE-2020-10954vulnerable
CVE-2020-10955vulnerable
CVE-2020-10956vulnerable
CVE-2020-10975vulnerable
CVE-2020-10976vulnerable
CVE-2020-10977vulnerable
CVE-2020-10978vulnerable
CVE-2020-10979vulnerable
CVE-2020-10980vulnerable
CVE-2020-10981vulnerable
CVE-2020-11505vulnerable
CVE-2020-11506vulnerable
CVE-2020-11649vulnerable
CVE-2020-12275vulnerable
CVE-2020-12276vulnerable
CVE-2020-12277vulnerable
CVE-2020-12448vulnerable
gksu
2.0.2
CVE-2014-2886vulnerable
glibc
2.30
CVE-2020-10029vulnerable
CVE-2020-1751vulnerable
CVE-2020-1752vulnerable
glibcCross
2.30
CVE-2020-10029vulnerable
CVE-2020-1751vulnerable
CVE-2020-1752vulnerable
gnome2.vte
0.28.2
CVE-2012-2738patched
gnome3.gnome-font-viewer
3.34.0
CVE-2019-19308vulnerable
gnome3.libcroco
0.6.13
CVE-2020-12825vulnerable
gnome3.webkitgtk
2.26.4
CVE-2013-7324vulnerable
CVE-2020-10018vulnerable
CVE-2020-11793vulnerable
gnupatch
2.7.6
CVE-2018-1000156patched
CVE-2018-20969patched
CVE-2018-6951patched
CVE-2018-6952patched
CVE-2019-13636patched
CVE-2019-13638patched
CVE-2019-20633vulnerable
gnupg1orig
1.4.23
CVE-2011-2207vulnerable
CVE-2015-1606vulnerable
CVE-2018-12020vulnerable
CVE-2019-14855vulnerable
go
1.14
CVE-2018-17075vulnerable
go-dependency-manager
1.4
CVE-2009-2697vulnerable
go_1_12
1.12.17
CVE-2018-17075vulnerable
CVE-2019-9634vulnerable
go_1_13
1.13.8
CVE-2018-17075vulnerable
gogs
0.11.91
CVE-2018-15178vulnerable
CVE-2020-9329vulnerable
gpac
0.8.0
CVE-2019-20159vulnerable
CVE-2019-20160vulnerable
CVE-2019-20161vulnerable
CVE-2019-20162vulnerable
CVE-2019-20163vulnerable
CVE-2019-20164vulnerable
CVE-2019-20165vulnerable
CVE-2019-20166vulnerable
CVE-2019-20167vulnerable
CVE-2019-20168vulnerable
CVE-2019-20169vulnerable
CVE-2019-20170vulnerable
CVE-2019-20171vulnerable
CVE-2019-20208vulnerable
CVE-2020-11558vulnerable
CVE-2020-6630vulnerable
CVE-2020-6631vulnerable
gparted
1.1.0
CVE-2014-7208vulnerable
gperftools
2.7
CVE-2018-13420vulnerable
gpsd
3.16
CVE-2018-17937vulnerable
gradle_4
4.10.3
CVE-2019-11065vulnerable
CVE-2019-15052vulnerable
CVE-2019-16370vulnerable
grafana
6.7.1
CVE-2020-12052vulnerable
CVE-2020-12245vulnerable
CVE-2020-12458vulnerable
graphicsmagick
1.3.32
CVE-2020-10938vulnerable
CVE-2020-12672vulnerable
graphicsmagick_q16
1.3.32
CVE-2020-10938vulnerable
CVE-2020-12672vulnerable
gsoap
2.8.53
CVE-2019-7659vulnerable
gstreamer
0.10.36
CVE-2016-9447vulnerable
CVE-2019-9928vulnerable
hadoop
2.7.7
CVE-2017-15713vulnerable
CVE-2018-11768vulnerable
CVE-2018-8029vulnerable
hadoop_2_8
2.8.4
CVE-2018-11767vulnerable
CVE-2018-11768vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_2_9
2.9.1
CVE-2018-11767vulnerable
CVE-2018-11768vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_3_0
3.0.3
CVE-2018-11768vulnerable
CVE-2018-8029vulnerable
hadoop_3_1
3.1.1
CVE-2018-11768vulnerable
haxe
3.4.6
CVE-2016-10688vulnerable
haxe_3_2
3.2.1
CVE-2016-10688vulnerable
hhvm
3.23.2
CVE-2018-6334vulnerable
CVE-2018-6340vulnerable
CVE-2018-6345vulnerable
CVE-2019-11925vulnerable
CVE-2019-11926vulnerable
CVE-2019-11929vulnerable
CVE-2019-11930vulnerable
CVE-2019-11935vulnerable
CVE-2019-11936vulnerable
CVE-2019-3557vulnerable
CVE-2019-3561vulnerable
CVE-2019-3569vulnerable
CVE-2020-1888vulnerable
CVE-2020-1892vulnerable
CVE-2020-1893vulnerable
hiredis
0.14.0
CVE-2020-7105vulnerable
hostapd
2.9
CVE-2019-16275vulnerable
hunspell
1.7.0
CVE-2019-16707vulnerable
id3lib
3.8.3
CVE-2007-4460vulnerable
igraph
0.7.1
CVE-2018-20349vulnerable
imlib
1.9.15
CVE-2007-3568patched
influxdb
1.7.6
CVE-2019-10329vulnerable
ipmitool
1.8.18
CVE-2020-5208vulnerable
ipsecTools
0.8.2
CVE-2015-4047patched
CVE-2016-10396patched
iterm2
3.0.14
CVE-2015-9231vulnerable
jasper
2.0.16
CVE-2017-14232vulnerable
jbig2dec
0.17
CVE-2020-12268vulnerable
jenkins
2.204.2
CVE-2020-2099vulnerable
CVE-2020-2100vulnerable
CVE-2020-2101vulnerable
CVE-2020-2102vulnerable
CVE-2020-2103vulnerable
CVE-2020-2104vulnerable
CVE-2020-2105vulnerable
CVE-2020-2160vulnerable
CVE-2020-2161vulnerable
CVE-2020-2162vulnerable
CVE-2020-2163vulnerable
jetbrains.goland
2019.3.1
CVE-2020-11685vulnerable
jhead
3.03
CVE-2019-1010301patched
CVE-2019-1010302patched
CVE-2019-19035vulnerable
CVE-2020-6624vulnerable
CVE-2020-6625vulnerable
json_c
0.13.1
CVE-2020-12762vulnerable
kibana
6.8.3
CVE-2019-7621vulnerable
kiwix
0.9
CVE-2015-1032vulnerable
lepton
1.2.1
CVE-2017-7448vulnerable
CVE-2017-8891vulnerable
CVE-2018-12108vulnerable
CVE-2018-20819vulnerable
CVE-2018-20820vulnerable
lhasa
0.3.1
CVE-2010-2369vulnerable
libav_0_8
0.8.21
CVE-2016-8675vulnerable
CVE-2016-8676vulnerable
CVE-2017-16803vulnerable
libav_12
12.3
CVE-2018-11102vulnerable
CVE-2018-11224vulnerable
CVE-2018-18826vulnerable
CVE-2018-18827vulnerable
CVE-2018-18828vulnerable
CVE-2018-18829vulnerable
CVE-2018-19128vulnerable
CVE-2018-19129vulnerable
CVE-2018-19130vulnerable
CVE-2018-20001vulnerable
CVE-2019-14371vulnerable
CVE-2019-14372vulnerable
CVE-2019-14441vulnerable
CVE-2019-14442vulnerable
CVE-2019-14443vulnerable
CVE-2019-9717vulnerable
CVE-2019-9719vulnerable
CVE-2019-9720vulnerable
libceph
14.2.6
CVE-2020-1699vulnerable
libcgroup
0.41
CVE-2018-14348vulnerable
libconfuse
3.2.2
CVE-2018-19760vulnerable
libexif
0.6.21
CVE-2017-7544patched
CVE-2018-20030patched
CVE-2020-12767vulnerable
libextractor
1.9
CVE-2019-15531patched
libgadu
1.11.2
CVE-2013-4488vulnerable
CVE-2014-3775vulnerable
libgcrypt_1_5
1.5.6
CVE-2014-3591vulnerable
CVE-2015-0837vulnerable
CVE-2017-7526vulnerable
CVE-2017-9526vulnerable
CVE-2018-0495vulnerable
libgit2
0.27.8
CVE-2020-12278vulnerable
CVE-2020-12279vulnerable
libid3tag
0.15.1b
CVE-2004-2779vulnerable
CVE-2017-11550patched
CVE-2017-11551patched
libmad
0.15.1b
CVE-2018-7263vulnerable
libmicrodns
0.1.0
CVE-2020-6071vulnerable
CVE-2020-6072vulnerable
CVE-2020-6073vulnerable
CVE-2020-6077vulnerable
CVE-2020-6078vulnerable
CVE-2020-6079vulnerable
CVE-2020-6080vulnerable
libmp3splt
0.9.2
CVE-2017-15185vulnerable
CVE-2017-5665vulnerable
libmysofa
0.9.1
CVE-2020-6860vulnerable
libnids
1.24
CVE-2010-0751vulnerable
libpgf
6.14.12
CVE-2015-6673vulnerable
libpng12
1.2.59
CVE-2011-3045vulnerable
CVE-2017-12652vulnerable
libqb
0.17.2
CVE-2019-12779vulnerable
libreswan
3.31
CVE-2020-1763vulnerable
librsync_0_9
0.9.7
CVE-2014-8242vulnerable
libsass
3.6.1
CVE-2019-18798vulnerable
CVE-2019-18799vulnerable
libsixel
1.8.4
CVE-2019-20094vulnerable
CVE-2019-20140vulnerable
CVE-2019-20205vulnerable
libsndfile
1.0.28
CVE-2017-12562patched
CVE-2017-14245vulnerable
CVE-2017-14246vulnerable
CVE-2017-14634patched
CVE-2017-6892patched
CVE-2017-8361patched
CVE-2017-8362patched
CVE-2017-8363patched
CVE-2017-8365patched
CVE-2018-13139patched
CVE-2018-13419vulnerable
CVE-2018-19432vulnerable
CVE-2018-19661vulnerable
CVE-2018-19662vulnerable
CVE-2018-19758vulnerable
CVE-2019-3832vulnerable
libspiro
0.5.20150702
CVE-2019-19847vulnerable
libssh
0.8.8
CVE-2020-1730vulnerable
libssh2
1.9.0
CVE-2019-17498patched
libtar
1.2.20
CVE-2013-4420patched
libtomcrypt
1.18.2
CVE-2019-17362vulnerable
libtool_1_5
1.5.26
CVE-2009-3736vulnerable
libudev
243.7
CVE-2020-1712vulnerable
libungif
4.1.4
CVE-2005-2974vulnerable
CVE-2005-3350vulnerable
libvirt
5.4.0
CVE-2017-1000256vulnerable
CVE-2019-10166patched
CVE-2019-10167patched
CVE-2019-10168patched
CVE-2019-20485vulnerable
CVE-2019-3886vulnerable
CVE-2020-12430vulnerable
libvncserver
0.9.12
CVE-2018-20750patched
CVE-2019-15681patched
CVE-2019-20788vulnerable
libvorbis
1.3.6
CVE-2018-10392patched
CVE-2018-10393vulnerable
libvterm
0.99.7
CVE-2018-20786vulnerable
libxml2
2.9.10
CVE-2019-20388vulnerable
CVE-2020-7595patched
lief
CVE-2020-12242vulnerable
limesurvey
3.17.12
CVE-2019-16174vulnerable
CVE-2019-16175vulnerable
CVE-2019-16176vulnerable
CVE-2019-16177vulnerable
CVE-2019-16178vulnerable
CVE-2019-16179vulnerable
CVE-2019-16180vulnerable
CVE-2019-16181vulnerable
CVE-2019-16182vulnerable
CVE-2019-16183vulnerable
CVE-2019-16184vulnerable
CVE-2019-16185vulnerable
CVE-2019-16186vulnerable
CVE-2019-16187vulnerable
linuxPackages_4_14.kernel
4.14.174
CVE-2010-5321vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-20976vulnerable
CVE-2018-21008vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10207vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-14895vulnerable
CVE-2019-14901vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16921vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18282vulnerable
CVE-2019-18660vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-19241vulnerable
CVE-2019-19332vulnerable
CVE-2019-19523vulnerable
CVE-2019-19524vulnerable
CVE-2019-19525vulnerable
CVE-2019-19526vulnerable
CVE-2019-19527vulnerable
CVE-2019-19528vulnerable
CVE-2019-19529vulnerable
CVE-2019-19530vulnerable
CVE-2019-19531vulnerable
CVE-2019-19532vulnerable
CVE-2019-19533vulnerable
CVE-2019-19534vulnerable
CVE-2019-19535vulnerable
CVE-2019-19536vulnerable
CVE-2019-19537vulnerable
CVE-2019-19543vulnerable
CVE-2019-19602vulnerable
CVE-2019-19767vulnerable
CVE-2019-19807vulnerable
CVE-2019-19922vulnerable
CVE-2019-19966vulnerable
CVE-2019-20054vulnerable
CVE-2019-20095vulnerable
CVE-2019-20096vulnerable
CVE-2019-20422vulnerable
CVE-2019-20636vulnerable
CVE-2019-3900vulnerable
CVE-2019-5108vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2020-10690vulnerable
CVE-2020-10942vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-11669vulnerable
CVE-2020-12114vulnerable
CVE-2020-12464vulnerable
CVE-2020-12465vulnerable
CVE-2020-12652vulnerable
CVE-2020-12653vulnerable
CVE-2020-12654vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12769vulnerable
CVE-2020-12826vulnerable
linuxPackages_4_19.kernel
4.19.112
CVE-2010-5321vulnerable
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18282vulnerable
CVE-2019-18660vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-19241vulnerable
CVE-2019-19332vulnerable
CVE-2019-19523vulnerable
CVE-2019-19524vulnerable
CVE-2019-19525vulnerable
CVE-2019-19526vulnerable
CVE-2019-19527vulnerable
CVE-2019-19528vulnerable
CVE-2019-19529vulnerable
CVE-2019-19530vulnerable
CVE-2019-19531vulnerable
CVE-2019-19532vulnerable
CVE-2019-19533vulnerable
CVE-2019-19534vulnerable
CVE-2019-19535vulnerable
CVE-2019-19536vulnerable
CVE-2019-19537vulnerable
CVE-2019-19543vulnerable
CVE-2019-19602vulnerable
CVE-2019-19767vulnerable
CVE-2019-19807vulnerable
CVE-2019-19922vulnerable
CVE-2019-19966vulnerable
CVE-2019-20054vulnerable
CVE-2019-20095vulnerable
CVE-2019-20096vulnerable
CVE-2019-20422vulnerable
CVE-2019-20636vulnerable
CVE-2019-20794vulnerable
CVE-2019-3016vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-5108vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2020-10690vulnerable
CVE-2020-10942vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-11669vulnerable
CVE-2020-12114vulnerable
CVE-2020-12464vulnerable
CVE-2020-12465vulnerable
CVE-2020-12652vulnerable
CVE-2020-12653vulnerable
CVE-2020-12654vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12769vulnerable
CVE-2020-12826vulnerable
CVE-2020-8428vulnerable
linuxPackages_4_4.kernel
4.4.217
CVE-2010-5321vulnerable
CVE-2013-4312vulnerable
CVE-2014-9892vulnerable
CVE-2014-9900vulnerable
CVE-2015-7513vulnerable
CVE-2015-7515vulnerable
CVE-2015-8539vulnerable
CVE-2015-8785vulnerable
CVE-2015-8787vulnerable
CVE-2015-8845vulnerable
CVE-2015-8944vulnerable
CVE-2016-0728vulnerable
CVE-2016-10088vulnerable
CVE-2016-10741vulnerable
CVE-2016-10764vulnerable
CVE-2016-10905vulnerable
CVE-2016-10906vulnerable
CVE-2016-10907vulnerable
CVE-2016-2069vulnerable
CVE-2016-2543vulnerable
CVE-2016-2544vulnerable
CVE-2016-2545vulnerable
CVE-2016-2546vulnerable
CVE-2016-2547vulnerable
CVE-2016-2548vulnerable
CVE-2016-2549vulnerable
CVE-2016-3713vulnerable
CVE-2016-4482vulnerable
CVE-2016-4569vulnerable
CVE-2016-4578vulnerable
CVE-2016-4794vulnerable
CVE-2016-4951vulnerable
CVE-2016-5195vulnerable
CVE-2016-5412vulnerable
CVE-2016-5728vulnerable
CVE-2016-6136vulnerable
CVE-2016-6480vulnerable
CVE-2016-6516vulnerable
CVE-2016-7910vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2016-9754vulnerable
CVE-2017-1000363vulnerable
CVE-2017-1000405vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-12193vulnerable
CVE-2017-15102vulnerable
CVE-2017-15115vulnerable
CVE-2017-15127vulnerable
CVE-2017-15129vulnerable
CVE-2017-16939vulnerable
CVE-2017-16994vulnerable
CVE-2017-17052vulnerable
CVE-2017-17053vulnerable
CVE-2017-17805vulnerable
CVE-2017-17806vulnerable
CVE-2017-17807vulnerable
CVE-2017-18075vulnerable
CVE-2017-18079vulnerable
CVE-2017-18174vulnerable
CVE-2017-18193vulnerable
CVE-2017-18200vulnerable
CVE-2017-18202vulnerable
CVE-2017-18203vulnerable
CVE-2017-18204vulnerable
CVE-2017-18208vulnerable
CVE-2017-18216vulnerable
CVE-2017-18218vulnerable
CVE-2017-18221vulnerable
CVE-2017-18222vulnerable
CVE-2017-18224vulnerable
CVE-2017-18241vulnerable
CVE-2017-18249vulnerable
CVE-2017-18255vulnerable
CVE-2017-18257vulnerable
CVE-2017-18261vulnerable
CVE-2017-18270vulnerable
CVE-2017-18344vulnerable
CVE-2017-18360vulnerable
CVE-2017-18509vulnerable
CVE-2017-18549vulnerable
CVE-2017-18550vulnerable
CVE-2017-18551vulnerable
CVE-2017-18552vulnerable
CVE-2017-18595vulnerable
CVE-2017-2618vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2017-7482vulnerable
CVE-2017-7518vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-10087vulnerable
CVE-2018-10124vulnerable
CVE-2018-10675vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10883vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1120vulnerable
CVE-2018-11232vulnerable
CVE-2018-1130vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16597vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-16882vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18386vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-20976vulnerable
CVE-2018-21008vulnerable
CVE-2018-5391vulnerable
CVE-2018-5803vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-6927vulnerable
CVE-2018-7191vulnerable
CVE-2018-7480vulnerable
CVE-2018-7492vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10207vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11190vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-14895vulnerable
CVE-2019-14901vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16921vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18282vulnerable
CVE-2019-18660vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-19241vulnerable
CVE-2019-19332vulnerable
CVE-2019-19523vulnerable
CVE-2019-19524vulnerable
CVE-2019-19525vulnerable
CVE-2019-19526vulnerable
CVE-2019-19527vulnerable
CVE-2019-19528vulnerable
CVE-2019-19529vulnerable
CVE-2019-19530vulnerable
CVE-2019-19531vulnerable
CVE-2019-19532vulnerable
CVE-2019-19533vulnerable
CVE-2019-19534vulnerable
CVE-2019-19535vulnerable
CVE-2019-19536vulnerable
CVE-2019-19537vulnerable
CVE-2019-19543vulnerable
CVE-2019-19602vulnerable
CVE-2019-19767vulnerable
CVE-2019-19807vulnerable
CVE-2019-19922vulnerable
CVE-2019-19966vulnerable
CVE-2019-20054vulnerable
CVE-2019-20095vulnerable
CVE-2019-20096vulnerable
CVE-2019-20422vulnerable
CVE-2019-20636vulnerable
CVE-2019-3900vulnerable
CVE-2019-3901vulnerable
CVE-2019-5108vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2020-10690vulnerable
CVE-2020-10942vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-11669vulnerable
CVE-2020-12114vulnerable
CVE-2020-12464vulnerable
CVE-2020-12465vulnerable
CVE-2020-12652vulnerable
CVE-2020-12653vulnerable
CVE-2020-12654vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12769vulnerable
CVE-2020-12826vulnerable
linuxPackages_4_9.kernel
4.9.217
CVE-2010-5321vulnerable
CVE-2016-10088vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2017-1000363vulnerable
CVE-2017-1000405vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-12193vulnerable
CVE-2017-15115vulnerable
CVE-2017-15127vulnerable
CVE-2017-15129vulnerable
CVE-2017-16939vulnerable
CVE-2017-16994vulnerable
CVE-2017-17052vulnerable
CVE-2017-17053vulnerable
CVE-2017-17805vulnerable
CVE-2017-17806vulnerable
CVE-2017-17807vulnerable
CVE-2017-18075vulnerable
CVE-2017-18079vulnerable
CVE-2017-18193vulnerable
CVE-2017-18200vulnerable
CVE-2017-18202vulnerable
CVE-2017-18203vulnerable
CVE-2017-18204vulnerable
CVE-2017-18208vulnerable
CVE-2017-18216vulnerable
CVE-2017-18218vulnerable
CVE-2017-18221vulnerable
CVE-2017-18222vulnerable
CVE-2017-18224vulnerable
CVE-2017-18241vulnerable
CVE-2017-18249vulnerable
CVE-2017-18255vulnerable
CVE-2017-18257vulnerable
CVE-2017-18261vulnerable
CVE-2017-18270vulnerable
CVE-2017-18344vulnerable
CVE-2017-18360vulnerable
CVE-2017-18509vulnerable
CVE-2017-18549vulnerable
CVE-2017-18550vulnerable
CVE-2017-18551vulnerable
CVE-2017-18552vulnerable
CVE-2017-18595vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2017-7482vulnerable
CVE-2017-7518vulnerable
CVE-2017-7558vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-10087vulnerable
CVE-2018-10124vulnerable
CVE-2018-10675vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-11232vulnerable
CVE-2018-1130vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-16882vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18386vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-20976vulnerable
CVE-2018-21008vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-6927vulnerable
CVE-2018-7191vulnerable
CVE-2018-7480vulnerable
CVE-2018-7492vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10207vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-14895vulnerable
CVE-2019-14901vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16921vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18282vulnerable
CVE-2019-18660vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-19241vulnerable
CVE-2019-19332vulnerable
CVE-2019-19523vulnerable
CVE-2019-19524vulnerable
CVE-2019-19525vulnerable
CVE-2019-19526vulnerable
CVE-2019-19527vulnerable
CVE-2019-19528vulnerable
CVE-2019-19529vulnerable
CVE-2019-19530vulnerable
CVE-2019-19531vulnerable
CVE-2019-19532vulnerable
CVE-2019-19533vulnerable
CVE-2019-19534vulnerable
CVE-2019-19535vulnerable
CVE-2019-19536vulnerable
CVE-2019-19537vulnerable
CVE-2019-19543vulnerable
CVE-2019-19602vulnerable
CVE-2019-19767vulnerable
CVE-2019-19807vulnerable
CVE-2019-19922vulnerable
CVE-2019-19966vulnerable
CVE-2019-20054vulnerable
CVE-2019-20095vulnerable
CVE-2019-20096vulnerable
CVE-2019-20422vulnerable
CVE-2019-20636vulnerable
CVE-2019-3900vulnerable
CVE-2019-5108vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2020-10690vulnerable
CVE-2020-10942vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-11669vulnerable
CVE-2020-12114vulnerable
CVE-2020-12464vulnerable
CVE-2020-12465vulnerable
CVE-2020-12652vulnerable
CVE-2020-12653vulnerable
CVE-2020-12654vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12769vulnerable
CVE-2020-12826vulnerable
linuxPackages_5_5.kernel
5.5.11
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-20794vulnerable
CVE-2019-3016vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-12464vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12770vulnerable
CVE-2020-12771vulnerable
CVE-2020-12826vulnerable
CVE-2020-12888vulnerable
CVE-2020-13143vulnerable
CVE-2020-8835vulnerable
linuxPackages_latest-libre.kernel
5.5.11
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-20794vulnerable
CVE-2019-3016vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-12464vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12770vulnerable
CVE-2020-12771vulnerable
CVE-2020-12826vulnerable
CVE-2020-12888vulnerable
CVE-2020-13143vulnerable
CVE-2020-8835vulnerable
linuxPackages_latest_hardened.kernel
5.5.11
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-20794vulnerable
CVE-2019-3016vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-12464vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12770vulnerable
CVE-2020-12771vulnerable
CVE-2020-12826vulnerable
CVE-2020-12888vulnerable
CVE-2020-13143vulnerable
CVE-2020-8835vulnerable
linuxPackages_latest_xen_dom0.kernel
5.5.11
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-20794vulnerable
CVE-2019-3016vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-12464vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12770vulnerable
CVE-2020-12771vulnerable
CVE-2020-12826vulnerable
CVE-2020-12888vulnerable
CVE-2020-13143vulnerable
CVE-2020-8835vulnerable
linuxPackages_latest_xen_dom0_hardened.kernel
5.5.11
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-20794vulnerable
CVE-2019-3016vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2020-11608vulnerable
CVE-2020-11609vulnerable
CVE-2020-11668vulnerable
CVE-2020-12464vulnerable
CVE-2020-12657vulnerable
CVE-2020-12659vulnerable
CVE-2020-12768vulnerable
CVE-2020-12770vulnerable
CVE-2020-12771vulnerable
CVE-2020-12826vulnerable
CVE-2020-12888vulnerable
CVE-2020-13143vulnerable
CVE-2020-8835vulnerable
linuxPackages_testing_bcachefs.kernel
5.2.2019.10.12
CVE-2001-0886vulnerable
CVE-2019-14821vulnerable
lout
3.40
CVE-2019-19918vulnerable
lrzip
0.631
CVE-2017-8842vulnerable
CVE-2017-8843vulnerable
CVE-2017-8844vulnerable
CVE-2017-8845vulnerable
CVE-2017-8846vulnerable
CVE-2017-8847vulnerable
CVE-2017-9928vulnerable
CVE-2017-9929vulnerable
CVE-2018-11496vulnerable
CVE-2018-5747vulnerable
CVE-2019-10654vulnerable
lua51Packages.lua
5.1.5
CVE-2014-5461patched
lua53Packages.lua
5.3.5
CVE-2019-6706patched
lua5_1
5.1.5
CVE-2014-5461patched
lua5_3
5.3.5
CVE-2019-6706patched
lua5_3_compat
5.3.5
CVE-2019-6706patched
luajit_2_0
2.0.5
CVE-2019-19391vulnerable
lz4
1.9.2
CVE-2014-4715vulnerable
matio
1.5.17
CVE-2019-17533vulnerable
CVE-2019-20017vulnerable
CVE-2019-20018vulnerable
CVE-2019-20019vulnerable
CVE-2019-20020vulnerable
CVE-2019-20052vulnerable
mcpp
2.7.2
CVE-2019-14274vulnerable
mcrypt
2.6.8
CVE-2012-4409vulnerable
CVE-2012-4426vulnerable
CVE-2012-4527vulnerable
mediawiki
1.34.0
CVE-2019-19910vulnerable
CVE-2020-10534vulnerable
CVE-2020-10960vulnerable
mesos
1.4.1
CVE-2018-11793vulnerable
CVE-2018-1330vulnerable
CVE-2018-8023vulnerable
CVE-2019-0204vulnerable
CVE-2019-5736vulnerable
micronaut
1.3.0
CVE-2020-7611vulnerable
milkytracker
1.02.00
CVE-2019-14464vulnerable
CVE-2019-14496vulnerable
CVE-2019-14497vulnerable
minidjvu
0.8
CVE-2017-12441vulnerable
CVE-2017-12442vulnerable
CVE-2017-12443vulnerable
CVE-2017-12444vulnerable
CVE-2017-12445vulnerable
miniupnpc
1.9.20160209
CVE-2015-6031vulnerable
miniupnpd
2.1.20190502
CVE-2019-12107vulnerable
CVE-2019-12108vulnerable
CVE-2019-12109vulnerable
CVE-2019-12110vulnerable
CVE-2019-12111vulnerable
mongodb
3.4.10
CVE-2019-2386vulnerable
CVE-2019-2389vulnerable
CVE-2019-2390vulnerable
moolticute
0.30.8
CVE-2019-18635vulnerable
mozjpeg
3.3.1
CVE-2018-14498vulnerable
mp3gain
1.6.2
CVE-2019-18359vulnerable
mp3splt
2.6.2
CVE-2017-5666vulnerable
CVE-2017-5851vulnerable
mp4v2
2.0.0
CVE-2018-14054vulnerable
CVE-2018-14325vulnerable
CVE-2018-14326vulnerable
CVE-2018-14379vulnerable
CVE-2018-14403vulnerable
CVE-2018-7339vulnerable
mpack
1.6
CVE-2011-4919vulnerable
mpg321
0.3.2
CVE-2019-14247vulnerable
mruby
2.1.0
CVE-2020-6838vulnerable
CVE-2020-6839vulnerable
CVE-2020-6840vulnerable
mujs
1.0.6
CVE-2016-10141vulnerable
CVE-2016-9108vulnerable
CVE-2016-9136vulnerable
CVE-2016-9294vulnerable
CVE-2017-5627vulnerable
CVE-2017-5628vulnerable
muscle
3.8.31
CVE-2008-4631vulnerable
myserver
0.11
CVE-2002-2240vulnerable
mysql57
5.7.27
CVE-2019-2513vulnerable
CVE-2019-2910vulnerable
CVE-2019-2911vulnerable
CVE-2019-2914vulnerable
CVE-2019-2922vulnerable
CVE-2019-2923vulnerable
CVE-2019-2924vulnerable
CVE-2019-2938vulnerable
CVE-2019-2946vulnerable
CVE-2019-2960vulnerable
CVE-2019-2974vulnerable
CVE-2019-2993vulnerable
CVE-2020-2570vulnerable
CVE-2020-2572vulnerable
CVE-2020-2573vulnerable
CVE-2020-2574vulnerable
CVE-2020-2577vulnerable
CVE-2020-2579vulnerable
CVE-2020-2584vulnerable
CVE-2020-2589vulnerable
CVE-2020-2660vulnerable
CVE-2020-2752vulnerable
CVE-2020-2760vulnerable
CVE-2020-2763vulnerable
CVE-2020-2765vulnerable
CVE-2020-2780vulnerable
CVE-2020-2790vulnerable
CVE-2020-2804vulnerable
CVE-2020-2806vulnerable
CVE-2020-2812vulnerable
CVE-2020-2814vulnerable
CVE-2020-2922vulnerable
mysql80
8.0.17
CVE-2019-2911vulnerable
CVE-2019-2914vulnerable
CVE-2019-2920vulnerable
CVE-2019-2938vulnerable
CVE-2019-2946vulnerable
CVE-2019-2957vulnerable
CVE-2019-2960vulnerable
CVE-2019-2963vulnerable
CVE-2019-2966vulnerable
CVE-2019-2967vulnerable
CVE-2019-2968vulnerable
CVE-2019-2974vulnerable
CVE-2019-2982vulnerable
CVE-2019-2991vulnerable
CVE-2019-2993vulnerable
CVE-2019-2997vulnerable
CVE-2019-2998vulnerable
CVE-2019-3004vulnerable
CVE-2019-3009vulnerable
CVE-2019-3011vulnerable
CVE-2019-3018vulnerable
CVE-2020-2570vulnerable
CVE-2020-2572vulnerable
CVE-2020-2573vulnerable
CVE-2020-2574vulnerable
CVE-2020-2577vulnerable
CVE-2020-2579vulnerable
CVE-2020-2580vulnerable
CVE-2020-2584vulnerable
CVE-2020-2588vulnerable
CVE-2020-2589vulnerable
CVE-2020-2627vulnerable
CVE-2020-2660vulnerable
CVE-2020-2679vulnerable
CVE-2020-2686vulnerable
CVE-2020-2694vulnerable
CVE-2020-2752vulnerable
CVE-2020-2759vulnerable
CVE-2020-2760vulnerable
CVE-2020-2761vulnerable
CVE-2020-2762vulnerable
CVE-2020-2763vulnerable
CVE-2020-2765vulnerable
CVE-2020-2768vulnerable
CVE-2020-2770vulnerable
CVE-2020-2774vulnerable
CVE-2020-2779vulnerable
CVE-2020-2780vulnerable
CVE-2020-2804vulnerable
CVE-2020-2812vulnerable
CVE-2020-2814vulnerable
CVE-2020-2853vulnerable
CVE-2020-2892vulnerable
CVE-2020-2893vulnerable
CVE-2020-2895vulnerable
CVE-2020-2896vulnerable
CVE-2020-2897vulnerable
CVE-2020-2898vulnerable
CVE-2020-2901vulnerable
CVE-2020-2903vulnerable
CVE-2020-2904vulnerable
CVE-2020-2921vulnerable
CVE-2020-2922vulnerable
CVE-2020-2923vulnerable
CVE-2020-2924vulnerable
CVE-2020-2925vulnerable
CVE-2020-2926vulnerable
CVE-2020-2928vulnerable
CVE-2020-2930vulnerable
ncompress
4.2.4.5
CVE-2001-1413vulnerable
nebula
1.1.0
CVE-2020-11498vulnerable
net-snmp
5.8
CVE-2015-8100vulnerable
net_snmp
5.8
CVE-2015-8100vulnerable
netbeans
11.2
CVE-2019-17560vulnerable
CVE-2019-17561vulnerable
nethack
3.6.2
CVE-2019-19905vulnerable
CVE-2020-5209vulnerable
CVE-2020-5210vulnerable
CVE-2020-5211vulnerable
CVE-2020-5212vulnerable
CVE-2020-5213vulnerable
CVE-2020-5214vulnerable
CVE-2020-5254vulnerable
newlib
3.1.0
CVE-2019-14871vulnerable
CVE-2019-14872vulnerable
CVE-2019-14873vulnerable
CVE-2019-14874vulnerable
CVE-2019-14875vulnerable
CVE-2019-14876vulnerable
CVE-2019-14877vulnerable
CVE-2019-14878vulnerable
newlibCross
3.1.0
CVE-2019-14871vulnerable
CVE-2019-14872vulnerable
CVE-2019-14873vulnerable
CVE-2019-14874vulnerable
CVE-2019-14875vulnerable
CVE-2019-14876vulnerable
CVE-2019-14877vulnerable
CVE-2019-14878vulnerable
nix
2.3.2
CVE-2019-17365vulnerable
nixStable
2.3.2
CVE-2019-17365vulnerable
nixos-grub2-theme
CVE-2020-12242vulnerable
nologin
4.8
CVE-2019-19882vulnerable
nomad
0.10.2
CVE-2020-10944vulnerable
CVE-2020-7218vulnerable
CVE-2020-7956vulnerable
ntopng
2.0
CVE-2017-5473vulnerable
CVE-2017-7416vulnerable
CVE-2017-7458vulnerable
CVE-2017-7459vulnerable
ntp
4.2.8p13
CVE-2014-9750vulnerable
CVE-2014-9751vulnerable
CVE-2015-5146vulnerable
CVE-2015-5300vulnerable
CVE-2015-7851vulnerable
CVE-2015-7973vulnerable
CVE-2015-7975vulnerable
CVE-2015-7976vulnerable
CVE-2015-7977vulnerable
CVE-2015-7978vulnerable
CVE-2015-7979vulnerable
CVE-2015-8138vulnerable
CVE-2015-8139vulnerable
CVE-2015-8140vulnerable
CVE-2015-8158vulnerable
CVE-2016-1547vulnerable
CVE-2016-2516vulnerable
CVE-2016-2517vulnerable
CVE-2016-2518vulnerable
CVE-2016-2519vulnerable
CVE-2016-7429vulnerable
CVE-2016-7433vulnerable
CVE-2016-9310vulnerable
CVE-2016-9311vulnerable
CVE-2016-9312vulnerable
CVE-2019-8936vulnerable
nvi
1.79
CVE-2001-1562vulnerable
oauth2_proxy
3.2.0
CVE-2020-11053vulnerable
CVE-2020-5233vulnerable
ocaml_4_00_1
4.00.1
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_01_0
4.01.0
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_02
4.02.3
CVE-2015-8869vulnerable
ocaml_4_03
4.03.0
CVE-2017-9779vulnerable
openafs
1.6.23
CVE-2019-18601vulnerable
CVE-2019-18602vulnerable
CVE-2019-18603vulnerable
openconnect
8.05
CVE-2020-12105vulnerable
openconnect_openssl
8.05
CVE-2020-12105vulnerable
opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
CVE-2019-19624vulnerable
openexr
2.3.0
CVE-2018-18443vulnerable
CVE-2018-18444patched
CVE-2020-11758vulnerable
CVE-2020-11759vulnerable
CVE-2020-11760vulnerable
CVE-2020-11761vulnerable
CVE-2020-11762vulnerable
CVE-2020-11763vulnerable
CVE-2020-11764vulnerable
CVE-2020-11765vulnerable
openfire
3_6_3
CVE-2009-1595vulnerable
CVE-2009-1596vulnerable
CVE-2014-3451vulnerable
CVE-2019-15488vulnerable
openfortivpn
1.11.0
CVE-2020-7041vulnerable
CVE-2020-7042vulnerable
CVE-2020-7043vulnerable
openjpeg
2.3.1
CVE-2019-12973patched
CVE-2020-6851patched
CVE-2020-8112patched
openjpeg_1
1.5.2
CVE-2012-3535vulnerable
CVE-2016-3182vulnerable
CVE-2018-21010vulnerable
openjpeg_2_1
2.3.1
CVE-2019-12973patched
CVE-2020-6851patched
CVE-2020-8112patched
opensc
0.20.0
CVE-2019-19479vulnerable
CVE-2019-19480vulnerable
CVE-2019-19481vulnerable
openslp
2.0.0
CVE-2016-4912patched
CVE-2016-7567patched
CVE-2019-5544vulnerable
openssl
1.1.1d
CVE-2016-7798vulnerable
CVE-2019-0190vulnerable
CVE-2019-1551vulnerable
CVE-2020-1967vulnerable
openssl_1_0_2
1.0.2u
CVE-2009-1387vulnerable
openvpn
2.4.7
CVE-2020-11810vulnerable
CVE-2020-7224vulnerable
p7zip
16.02
CVE-2016-9296patched
CVE-2017-17969patched
CVE-2018-5996vulnerable
pam_krb5
4.8
CVE-2020-10595vulnerable
phantomjs2
2.1.1
CVE-2019-17221vulnerable
php
7.3.15
CVE-2019-11048vulnerable
CVE-2020-7064vulnerable
CVE-2020-7065vulnerable
CVE-2020-7066vulnerable
CVE-2020-7067vulnerable
php-embed
7.3.15
CVE-2019-11048vulnerable
CVE-2020-7064vulnerable
CVE-2020-7065vulnerable
CVE-2020-7066vulnerable
CVE-2020-7067vulnerable
php-unit
7.3.15
CVE-2019-11048vulnerable
CVE-2020-7064vulnerable
CVE-2020-7065vulnerable
CVE-2020-7066vulnerable
CVE-2020-7067vulnerable
php74
7.4.2
CVE-2019-11048vulnerable
CVE-2020-7061vulnerable
CVE-2020-7062vulnerable
CVE-2020-7063vulnerable
CVE-2020-7064vulnerable
CVE-2020-7065vulnerable
CVE-2020-7066vulnerable
CVE-2020-7067vulnerable
php74-embed
7.4.2
CVE-2019-11048vulnerable
CVE-2020-7061vulnerable
CVE-2020-7062vulnerable
CVE-2020-7063vulnerable
CVE-2020-7064vulnerable
CVE-2020-7065vulnerable
CVE-2020-7066vulnerable
CVE-2020-7067vulnerable
php74-unit
7.4.2
CVE-2019-11048vulnerable
CVE-2020-7061vulnerable
CVE-2020-7062vulnerable
CVE-2020-7063vulnerable
CVE-2020-7064vulnerable
CVE-2020-7065vulnerable
CVE-2020-7066vulnerable
CVE-2020-7067vulnerable
plib
1.8.5
CVE-2011-4620patched
CVE-2012-4552patched
podofo
0.9.6
CVE-2018-12982vulnerable
CVE-2018-12983vulnerable
CVE-2018-15889vulnerable
CVE-2018-19532vulnerable
CVE-2018-20751vulnerable
CVE-2018-20797vulnerable
CVE-2019-10723vulnerable
CVE-2019-20093vulnerable
CVE-2019-9199vulnerable
CVE-2019-9687vulnerable
postgresql95
9.5.21
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-9193vulnerable
postgresql96
9.6.17
CVE-2018-1058vulnerable
CVE-2019-9193vulnerable
postgresql_10
10.12
CVE-2019-9193vulnerable
postgresql_9_5
9.5.21
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-9193vulnerable
postgresql_9_6
9.6.17
CVE-2018-1058vulnerable
CVE-2019-9193vulnerable
prayer
1.3.5
CVE-2018-18655vulnerable
privoxy
3.0.28
CVE-2019-3699vulnerable
procmail
3.22
CVE-2014-3618patched
CVE-2017-16844patched
protobuf2_5
2.5.0
CVE-2015-5237vulnerable
protobuf3_1
3.1.0
CVE-2015-5237vulnerable
pspp
1.2.0
CVE-2018-20230vulnerable
CVE-2019-9211vulnerable
pure-ftpd
1.0.49
CVE-2019-20176vulnerable
CVE-2020-9274vulnerable
CVE-2020-9365vulnerable
pypolicyd-spf
2.0.2
CVE-2019-20790vulnerable
python
2.7.17
CVE-2010-3492vulnerable
CVE-2019-18348vulnerable
CVE-2020-8492vulnerable
python27Full
2.7.17
CVE-2010-3492vulnerable
CVE-2019-18348vulnerable
CVE-2020-8492vulnerable
python27Packages.avahi
0.7
CVE-2017-6519patched
python27Packages.fontforge
20190413
CVE-2019-15785vulnerable
python27Packages.libxml2
2.9.10
CVE-2019-20388vulnerable
CVE-2020-7595patched
python27Packages.opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
CVE-2019-19624vulnerable
python27Packages.python
2.7.17
CVE-2010-3492vulnerable
CVE-2019-18348vulnerable
CVE-2020-8492vulnerable
python2Full
2.7.17
CVE-2010-3492vulnerable
CVE-2019-18348vulnerable
CVE-2020-8492vulnerable
python37Packages.avahi
0.7
CVE-2017-6519patched
python37Packages.fontforge
20190413
CVE-2019-15785vulnerable
python37Packages.libxml2
2.9.10
CVE-2019-20388vulnerable
CVE-2020-7595patched
python38Packages.avahi
0.7
CVE-2017-6519patched
python38Packages.fontforge
20190413
CVE-2019-15785vulnerable
python38Packages.libxml2
2.9.10
CVE-2019-20388vulnerable
CVE-2020-7595patched
pythonFull
2.7.17
CVE-2010-3492vulnerable
CVE-2019-18348vulnerable
CVE-2020-8492vulnerable
qemu
4.2.0
CVE-2018-12617vulnerable
CVE-2018-19665vulnerable
CVE-2019-20175vulnerable
CVE-2020-11102vulnerable
CVE-2020-11869vulnerable
CVE-2020-1711vulnerable
CVE-2020-7039patched
CVE-2020-7211patched
qt3
3.3.8
CVE-2007-0242vulnerable
CVE-2007-4137vulnerable
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
qt4
4.8.7
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
rake
12.3.2
CVE-2020-8130vulnerable
readline
6.3p08
CVE-2014-2524vulnerable
readline5
5.2
CVE-2014-2524vulnerable
readline62
6.2
CVE-2014-2524vulnerable
recutils
1.8
CVE-2019-11637vulnerable
CVE-2019-11638vulnerable
CVE-2019-11639vulnerable
CVE-2019-11640vulnerable
CVE-2019-6455vulnerable
CVE-2019-6456vulnerable
CVE-2019-6457vulnerable
CVE-2019-6458vulnerable
CVE-2019-6459vulnerable
CVE-2019-6460vulnerable
rkt
1.30.0
CVE-2019-10144vulnerable
CVE-2019-10145vulnerable
CVE-2019-10147vulnerable
roundup
0.0.6
CVE-2010-2491vulnerable
CVE-2012-6130vulnerable
CVE-2012-6131vulnerable
CVE-2012-6132vulnerable
rssh
2.3.4
CVE-2019-1000018vulnerable
CVE-2019-3463vulnerable
CVE-2019-3464vulnerable
ruby
2.6.5
CVE-2020-10933vulnerable
rubyMinimal
2.6.5
CVE-2020-10933vulnerable
ruby_2_5
2.5.7
CVE-2020-10933vulnerable
ruby_2_7
2.7.0
CVE-2020-10933vulnerable
CVE-2020-5247vulnerable
rzip
2.1
CVE-2017-8364patched
salt
2019.2.0
CVE-2019-17361vulnerable
CVE-2020-11651vulnerable
CVE-2020-11652vulnerable
samba
4.11.5
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2020-10700vulnerable
CVE-2020-10704vulnerable
samba4Full
4.11.5
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2020-10700vulnerable
CVE-2020-10704vulnerable
shadow
4.8
CVE-2019-19882vulnerable
sharutils
4.15.2
CVE-2018-1000097patched
shellinabox
2.20
CVE-2018-16789patched
sigil
0.9.14
CVE-2019-14452vulnerable
silc_server
1.1.18
CVE-2008-1429vulnerable
smbclient
4.11.5
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2020-10700vulnerable
CVE-2020-10704vulnerable
soapui
5.5.0
CVE-2019-12180vulnerable
spark
2.4.4
CVE-2016-9177vulnerable
sqlite
3.30.1
CVE-2019-19242vulnerable
CVE-2019-19244vulnerable
CVE-2019-19317vulnerable
CVE-2019-19603vulnerable
CVE-2019-19645vulnerable
CVE-2019-19646vulnerable
CVE-2019-19880vulnerable
CVE-2019-19923vulnerable
CVE-2019-19924vulnerable
CVE-2019-19925vulnerable
CVE-2019-19926vulnerable
CVE-2019-19959vulnerable
CVE-2019-20218vulnerable
CVE-2020-11655vulnerable
CVE-2020-11656vulnerable
sqlite-replication
3.27.2
CVE-2019-16168vulnerable
CVE-2019-8457vulnerable
CVE-2019-9936vulnerable
CVE-2019-9937vulnerable
squid
4.10
CVE-2020-11945vulnerable
squid4
4.10
CVE-2020-11945vulnerable
sssd
1.16.4
CVE-2018-16883vulnerable
CVE-2019-3811vulnerable
steam
CVE-2015-4016vulnerable
styx
0.7.1
CVE-2020-6858vulnerable
su
4.8
CVE-2019-19882vulnerable
super
3.30.0
CVE-2011-2776vulnerable
CVE-2014-0470vulnerable
swftools
0.9.2
CVE-2017-10976vulnerable
CVE-2017-11096vulnerable
CVE-2017-11097vulnerable
CVE-2017-11098vulnerable
CVE-2017-11099vulnerable
CVE-2017-11100vulnerable
CVE-2017-11101vulnerable
CVE-2017-16711vulnerable
CVE-2017-16793vulnerable
CVE-2017-16794vulnerable
CVE-2017-16796vulnerable
CVE-2017-16797vulnerable
CVE-2017-16868vulnerable
CVE-2017-16890vulnerable
CVE-2017-7698vulnerable
CVE-2017-8400vulnerable
CVE-2017-8401vulnerable
swift
5.1.1
CVE-2013-7109vulnerable
sympa
6.2.52
CVE-2018-1000671vulnerable
CVE-2020-9369vulnerable
sysklogd
1.5.1
CVE-2014-3634vulnerable
CVE-2014-3683vulnerable
sysstat
12.2.0
CVE-2019-19725vulnerable
systemd
243.7
CVE-2020-1712vulnerable
t1lib
5.1.2
CVE-2010-2642patched
CVE-2011-0764patched
CVE-2011-1552patched
CVE-2011-1553vulnerable
CVE-2011-1554vulnerable
taglib
1.11.1
CVE-2017-12678patched
CVE-2018-11439patched
tcpreplay
4.3.2
CVE-2020-12740vulnerable
teeworlds
0.7.4
CVE-2020-12066vulnerable
tendermint
0.32.3
CVE-2020-5303vulnerable
tetex
3.0
CVE-2005-3624vulnerable
CVE-2005-3625vulnerable
CVE-2005-3626vulnerable
CVE-2010-2642vulnerable
CVE-2011-0433vulnerable
CVE-2011-5244vulnerable
thrift-0_10
0.10.0
CVE-2018-11798vulnerable
CVE-2018-1320vulnerable
CVE-2019-0205vulnerable
CVE-2019-0210vulnerable
thunderbird
68.6.0
CVE-2020-6819vulnerable
CVE-2020-6820vulnerable
CVE-2020-6821vulnerable
CVE-2020-6822vulnerable
CVE-2020-6825vulnerable
tightvnc
1.3.10
CVE-2019-15678patched
CVE-2019-15679patched
CVE-2019-15680patched
CVE-2019-8287patched
tntnet
2.2.1
CVE-2013-7299vulnerable
tor
0.4.2.6
CVE-2017-16541vulnerable
CVE-2020-10592vulnerable
CVE-2020-10593vulnerable
CVE-2020-8516vulnerable
tremulous
1.1.0
CVE-2011-3012vulnerable
trickle
1.07
CVE-2009-0415vulnerable
typora
0.9.73
CVE-2019-20374vulnerable
udisks1
1.0.5
CVE-2010-1149vulnerable
unarj
2.65
CVE-2004-0947vulnerable
CVE-2004-1027vulnerable
unrtf
0.21.9
CVE-2016-10091patched
unzip
6.0
CVE-2014-8139patched
CVE-2014-8140patched
CVE-2014-8141patched
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232patched
unzipNLS
6.0
CVE-2014-8139patched
CVE-2014-8140patched
CVE-2014-8141patched
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232patched
uudeview
0.5.20
CVE-2008-2266vulnerable
uwimap
2007f
CVE-2018-19518vulnerable
vault
1.3.2
CVE-2020-10660vulnerable
CVE-2020-10661vulnerable
vc4-newlib
CVE-2019-14871vulnerable
CVE-2019-14872vulnerable
CVE-2019-14873vulnerable
CVE-2019-14874vulnerable
CVE-2019-14875vulnerable
CVE-2019-14876vulnerable
CVE-2019-14877vulnerable
CVE-2019-14878vulnerable
virglrenderer
0.7.0
CVE-2019-18388vulnerable
CVE-2019-18389vulnerable
CVE-2019-18390vulnerable
CVE-2019-18391vulnerable
CVE-2020-8002vulnerable
CVE-2020-8003vulnerable
vorbis-tools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
vorbisTools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
w3m
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-batch
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nographics
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nox
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
webkit
2.26.4
CVE-2013-7324vulnerable
CVE-2020-10018vulnerable
CVE-2020-11793vulnerable
wolfssl
4.3.0
CVE-2020-11713vulnerable
wordnet
3.0
CVE-2008-2149vulnerable
CVE-2008-3908vulnerable
wordpress
5.3.2
CVE-2020-11025vulnerable
CVE-2020-11026vulnerable
CVE-2020-11027vulnerable
CVE-2020-11028vulnerable
CVE-2020-11029vulnerable
CVE-2020-11030vulnerable
wpa_supplicant
2.9
CVE-2019-16275patched
xar
1.6.1
CVE-2017-11124vulnerable
CVE-2017-11125vulnerable
CVE-2018-17093vulnerable
CVE-2018-17094vulnerable
xcftools
1.0.7
CVE-2019-5086vulnerable
CVE-2019-5087vulnerable
xen
4.8.5
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
xen-light
4.8.5
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
xen-slim
4.8.5
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
xenPackages.xen_4_10-light
4.10.4
CVE-2018-18883vulnerable
CVE-2018-5244vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
xenPackages.xen_4_10-slim
4.10.4
CVE-2018-18883vulnerable
CVE-2018-5244vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
xenPackages.xen_4_10-vanilla
4.10.4
CVE-2018-18883vulnerable
CVE-2018-5244vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
xercesc
3.2.2
CVE-2018-1311vulnerable
xloadimage
4.1
CVE-2001-0775vulnerable
CVE-2005-3178vulnerable
xsok
1.02
CVE-2003-0949vulnerable
CVE-2004-0074vulnerable
yara
3.11.0
CVE-2019-19648vulnerable
yaws
2.0.6
CVE-2020-12872vulnerable
youtrack
2018.2.44329
CVE-2019-12850vulnerable
CVE-2019-12851vulnerable
CVE-2019-12852vulnerable
CVE-2019-12866vulnerable
CVE-2019-12867vulnerable
CVE-2019-14952vulnerable
CVE-2019-14953vulnerable
CVE-2019-14956vulnerable
CVE-2019-15040vulnerable
CVE-2019-15041vulnerable
CVE-2019-16171vulnerable
CVE-2019-18369vulnerable
CVE-2020-11692vulnerable
CVE-2020-11693vulnerable
zim
0.72.1
CVE-2020-10870vulnerable
zip
3.0
CVE-2018-13410vulnerable
zookeeper
3.4.13
CVE-2019-0201vulnerable
zsh
5.7.1
CVE-2019-20044vulnerable
zziplib
0.13.69
CVE-2018-16548patched
CVE-2018-17828patched